table
{
}
table td
{
}

table.list textarea,
table.data textarea,
table.data img.thumb	{ vertical-align: text-top; }
table.data small		{ font-weight: normal; font-size: 90%; }

table.data table	{ font-size: 11pt; }
table.data			{ margin: 1em 0; border-collapse: collapse; border: 1px solid #9AB; font-size: 85%; }
table.data td		{ padding: 0.25em 0.5em; vertical-align: baseline; background-color: white; color: #660033;}
table.data th
{
	vertical-align: baseline;
	padding: 0.25em 0.5em 0.5em;
	background-color: #BCD;
	border: 1px solid #9AB;
	color:	#663300;
}
table.data thead th	{ background: #BCD url("images/table_header.gif") bottom left repeat-x; }

table.data tfoot th,
table.data tfoot td
{
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	border: solid #579;
	border-width: 1px 0;
	padding: 0.33em 0.5em;
}
table.data tfoot th	{ background-color: #79B; text-align: right; border-right: 1px solid #579; }
table.data tfoot td	{ background-color: #8AC; }
table.data tfoot input.text	{ border-color: #678; }
table.data tfoot label	{ color: white; }

table.bdr td
{
	border: 1px solid;
}

tr.disabled	td		{ background-color: #CCC !important; border: solid #9AB; border-width: 1px 0; }
tr.error td			{ color: black; background-color: #F97 !important; }
tr.error a			{ color: white !important; }
tr.alt td			{ background-color: #FCF8F1; }
tr.highlighted td	{ background-color: #FD6 !important; border: solid #FC3 !important; border-width: 1px 0 !important; }
tr.new td			{ background-color: #9C9; border-top: 2px solid #ADA; border-bottom: 1px solid #8B8; color: black; }
tr.new input.text	{ border-color: #393; }
tr.added td			{ background-color: #BEB; border: solid #ADA; border-width: 1px 0; }

table.list		
{ 
	border-collapse:	collapse; 
	margin:				0;  
	width:				100%;
}
table.list th	
{ 
	vertical-align:		top; 
	padding:				3px 20px 0 0; 
	text-align:			right; 
	width:				12em;
}
table.list td	
{ 
	vertical-align:		baseline; 
	padding:			3px 4px 4px 2px !important; 
}